Subject: bug#28905: 11.90.2.2017-07-25; TeX-documentation-texdoc blocks

From: Ikumi Keita <[email-masked]>
Date: Sun, 04 Nov 2018 18:48:39 +0900

Hi Fran and all,

>>>>> "Fran Burstall (Gmail)" <[email-masked]> writes:
> Hi Ikumi,
> It works for me.  Pass "amsmath" to the patched TeX-documentation-texdoc
> and it fires evince on the documentation without blocking emacs; fire it on
> "foobar" and I get a sensible message about not finding any documentation.

Thanks for confirmation.  It works just as expectedly.  How about you,
Mosè?

Best,
Ikumi Keita